html{
	height: 100%;
    margin: 0;
    padding: 0;
}
body{
	margin: 0;
	padding: 0;
	min-height: 100%;
	position: relative; 
	box-sizing: border-box;
	padding-bottom: 164px; 
}
.main_wrap {
    font-family: 'Microsoft YaHei',Arial,sans-serif;
    color: #333;
    position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 164px;
}
#stage7 {
    width: 100%;
    height: 164px;
    background: #58b7b3;
    background-size: cover;
    z-index: 1000;
    position: relative;
}
.footerInfo {
    float: left;
}
.foot_tel {
    padding-top: 20px;
    padding-bottom: 16px;
    margin-right: 18px;
    width: 784px;
    border-bottom: 1px solid #82c9c6;
}
.foot_tel i {
    width: 54px;
    height: 56px;
    float: left;
    background: url(../images/icon6.png) no-repeat;
}
.foot_tel .footTelInfo {
    font-family: 'Arial';
    font-size: 34px;
    font-weight: bold;
    color: #f3f3f3;
    margin-left: 72px;
}
.foot_tel .footTelTime {
    font-size: 12px;
    color: #f3f3f3;
    margin-left: 72px;
}
.copy_right {
    margin-top: 12px;
    line-height: 22px;
    font-size: 13px;
    color: #fff;
}
#stage7 .aboutUsCode {
    margin: 0;
}
#stage7 .aboutUsImg {
    float: right;
    width: 105px;
    margin-left: 40px;
    margin-top: 20px;
    text-align: center;
}
.aboutUsImg img {
    width: 100%;
    height: 100%;
}
.aboutUsImg span {
    font-size: 13px;
    color: #fff;
}
.footerIcon {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -40px;
    margin-top: -37px;
}
.footerIcon img {
    height: 80px;
    width: 80px;
}
.footerIcon ul {
    width: 460px;
    text-align: center;
    margin-left: -190px;
    margin-top: 10px;
}
.footerIcon li {
    list-style: none;
    display: inline-block;
    font-size: 14px;
    padding: 0 24px;
    border-right: 1px solid #82c9c6;
    cursor: pointer;
}
.footerIcon li a {
    color: #fff;
    text-decoration: none;
}
.footerIcon ul li:last-child {
    border: none;
}